@charset "shift_jis";
/* Updated 2018/07/09,T */

.jsTabCnt{display:none !important;}
.jsTabCnt.active{display:block !important;}
.ml40{
	margin-left:40px;
}
.beforeArrow03 {
	padding-top: 40px;
	background: url(/kojin/otetsuduki/ib/jougen/resources/images/bg_arrow_bottom03.png) center 0 no-repeat;
}

.arrowBlock{
	padding-right:60px;
	background: url(/kojin/otetsuduki/ib/jougen/resources/images/bg_arrow_bottom04.png) right 70% no-repeat;
}

@media screen and (max-width: 767px) {
	.arrowBlock{
		padding: 0 0 40px 0;
		background: url(/kojin/otetsuduki/ib/jougen/resources/images/bg_arrow_bottom03.png) center bottom no-repeat;
	}
}